@media (min-width: 992px) {
.footmail-2 {
    padding-right: 180px;
}
.confoot-1 {
    padding-left: 145px;
}
.navbar-nav {
    padding: 0px 120px;
}
.boximg-prod{
	height:190px;
}
.img-prod{
	max-height:190px;
}
.textimg-prod {
    font-size: 22px;
}
.box-serv {
    height: 260px;
	margin-bottom:20px;
}
}